Mercury API
Create Method (llrp_reader_name, server)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPEndPoint ► Create(String, Boolean)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.Create(System.String,System.Boolean)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public bool Create(
    	string llrp_reader_name,
    	bool server
    )

    Public Function Create ( _
    	llrp_reader_name As String, _
    	server As Boolean _
    ) As Boolean

    public:
    bool Create(
    	String^ llrp_reader_name,
    	bool server
    )

Parameters

llrp_reader_name (String)

  [Missing <param name="llrp_reader_name"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.Create(System.String,System.Boolean)"]

server (Boolean)

  [Missing <param name="server"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.Create(System.String,System.Boolean)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPEndPoint.Create(System.String,System.Boolean)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)